Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(36)

Issue 16140017: Add OWNERS files to Mac-related third_party directories. (Closed)

Created:
6 years, 6 months ago by Avi (use Gerrit)
Modified:
6 years, 6 months ago
Reviewers:
Robert Sesek
CC:
chromium-reviews
Visibility:
Public.

Description

Add OWNERS files to Mac-related third_party directories. BUG=none TEST=no change Committed: https://src.chromium.org/viewvc/chrome?view=rev&revision=203866

Patch Set 1 #

Patch Set 2 : no copies #

Patch Set 3 : moar #

Unified diffs Side-by-side diffs Delta from patch set Stats (+13 lines, -0 lines) Patch
A third_party/apple_apsl/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download
A third_party/apple_sample_code/OWNERS View 1 1 chunk +2 lines, -0 lines 0 comments Download
A third_party/mach_override/OWNERS View 1 1 chunk +3 lines, -0 lines 0 comments Download
A third_party/mozilla/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download
A third_party/ocmock/OWNERS View 1 2 1 chunk +2 lines, -0 lines 0 comments Download
A third_party/sudden_motion_sensor/OWNERS View 1 chunk +2 lines, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
Avi (use Gerrit)
In accordance with the new policy of OWNERS files for third_party, I'm doing it for ...
6 years, 6 months ago (2013-06-03 19:50:55 UTC) #1
Robert Sesek
Awesome! Can you also add me for ocmock?
6 years, 6 months ago (2013-06-03 20:08:37 UTC) #2
Avi (use Gerrit)
On 2013/06/03 20:08:37, rsesek wrote: > Awesome! Can you also add me for ocmock? Who ...
6 years, 6 months ago (2013-06-03 20:09:42 UTC) #3
Robert Sesek
On 2013/06/03 20:09:42, Avi wrote: > On 2013/06/03 20:08:37, rsesek wrote: > > Awesome! Can ...
6 years, 6 months ago (2013-06-03 20:11:23 UTC) #4
Avi (use Gerrit)
Cool. Take a look.
6 years, 6 months ago (2013-06-03 20:13:27 UTC) #5
Robert Sesek
LGTM
6 years, 6 months ago (2013-06-03 20:14:47 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/avi@chromium.org/16140017/6001
6 years, 6 months ago (2013-06-03 20:15:51 UTC) #7
commit-bot: I haz the power
6 years, 6 months ago (2013-06-04 06:27:23 UTC) #8
Message was sent while issue was closed.
Change committed as 203866

Powered by Google App Engine
This is Rietveld 408576698